Subject: Credit Clause - online trading GTC's
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jul 1999 02:54:00 -0700 (PDT)

This is the e-mail I mentioned yesterday.  It is not exactly what had been 
described to me and I do have concerns with it.  My preference would be to 
limit the clause to the providing of letters of credit whenever we ask (as 
opposed to any security in form and from a provider satisfactory to us).  I 
understand that London legal was doing some tinkering with the language but I 
haven't seen anything from them yet.  Let's discuss.
---------------------- Forwarded by Mark - ECT Legal Taylor/HOU/ECT on 
07/15/99 09:18 AM ---------------------------

David Hardy
07/09/99 11:54 AM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc: Louise Kitchen/LON/ECT@ECT, William S Bradford/HOU/ECT@ECT, Debbie R 
Brackett/HOU/ECT@ECT, Scott Sefton/LON/ECT@ECT, Edmund Cooper/LON/ECT@ECT, 
David Weekes/LON/ECT@ECT 
Subject: Credit Clause - online trading GTC's

Mark,

Following the Online Trading conference call, here is the first stab at the  
Credit Clause to include in the GTC's for less credit worthy counterparties :-

"If, for any reason [ Enron ] determines it is necessary to obtain security [ 
Enron ] may in its sole discretion and within one business day upon notice to 
[ Counterparty ], require [ Counterparty ] to provide [ Enron ] with 
satisfactory security, in a format and from a provider acceptable to [ Enron 
].

Without prejudice to any legal remedies available to [Enron] and without 
[Enron] incurring any other costs, losses or damages (whether to 
[Counterparty] or to third parties) arising from any delay or other, [Enron]  
may withhold or cease delivery (whether or not delivery has commenced) until 
[Enron ] receives prepayment, or  cash collateral or an acceptable letter of 
credit or guaranty, as the case may be. All bank charges and other fees, 
commissions, costs and expenses incurred with respect to furnishing security 
to [Enron] shall be for the account of [Counterparty]."

The second paragraph provides a remedy for contracts involving  physical 
deliveries, but  requires some re-working to provide Enron the right to 
terminate specific contracts with a counterparty for trades which are purely 
financial contracts, if the Counterparty failed to provide adequate security 
in suggested time frame.   
Please call if you have any questions.

Regards

David